{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "Seabank Long Biên ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h15",
                    "Nội dung công việc": "Quét vỉa hè"
                },
                {
                    "Thời gian": "6h15 - 7h15",
                    "Nội dung công việc": "Làm sạch quầy giao dịch, các phòng T1, lau bàn ghế, quét lau sàn, quét lau bặc tam cấp, thu gom rác"
                },
                {
                    "Thời gian": "7h15 - 7h45",
                    "Nội dung công việc": "Làm sạch wc T1"
                },
                {
                    "Thời gian": "7h45 - 8h45",
                    "Nội dung công việc": "Làm sạch văn phòng T2 quét lau bàn ghế, thu gom rác"
                },
                {
                    "Thời gian": "8h45 - 9h15",
                    "Nội dung công việc": "Làm sạch wc T2"
                },
                {
                    "Thời gian": "9h15 - 10h15",
                    "Nội dung công việc": "Làm sạch các phòng T3, quét lau bàn ghế, thu gom rác"
                },
                {
                    "Thời gian": "10h15 - 10h45",
                    "Nội dung công việc": "Làm sạch WC T3"
                },
                {
                    "Thời gian": "10h45 - 11h00",
                    "Nội dung công việc": "quét lau tay vịn thang bộ"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Trực lại T1, wc T1,2,3"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Trực lại wc các tầng, thu gom rác,"
                },
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "Lau ướt thang bộ"
                },
                {
                    "Thời gian": "14h30 - 15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "T2,3",
                    "Nội dung công việc": "Gạt kính xung quanh văn phòng các tầng"
                },
                {
                    "Thời gian": "T4",
                    "Nội dung công việc": "Lau song sắt thang bộ"
                },
                {
                    "Thời gian": "T5,6",
                    "Nội dung công việc": "Lau cửa, gờ cửa, gờ tường, góc cạnh chân tường, các tầng"
                },
                {
                    "Thời gian": "T7",
                    "Nội dung công việc": "TVS wc, quét mạng nhện, gạt kính sảnh, hút bụi"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Trực lại thu gom rác, vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}